| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.SceneMarker

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions

Description
All raw functions from the EXT_scene_marker extension, see http://www.opengl.org/registry/specs/EXT/scene_marker.txt.
Synopsis

glBeginScene :: IO ()
glEndScene :: IO ()

Functions

glBeginScene :: IO () | Source

glEndScene :: IO () | Source

Produced by Haddock version 2.4.2